Page MenuHomePhabricator

Unhandled Exception ("RuntimeException") when accessing /project/sprint/report/history/
Closed, ResolvedPublic2 Estimated Story Points

Description

I have ba0d4c2 of phabricator-extensions-Sprint installed in my Phabricator instance. Whenever I access /project/sprint/report/history/, I see following exception:

Unhandled Exception ("RuntimeException")
Undefined variable: project_removed_map

Event Timeline

devurandom raised the priority of this task from to Needs Triage.
devurandom updated the task description. (Show Details)
devurandom added a subscriber: devurandom.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2015, 11:56 AM
Christopher edited a custom field.Jun 25 2015, 9:56 AM
Christopher moved this task from Doing to Review on the Phabricator-Sprint-Extension board.
Christopher triaged this task as Medium priority.Jun 30 2015, 9:03 AM
Christopher closed this task as Resolved.Jul 3 2015, 10:29 AM
Christopher moved this task from Review to Done on the Phabricator-Sprint-Extension board.